@font-face {
	font-family: NavigationProximaNovaRegular;
	src: url(/includes/fonts/proximanova-regular-webfont.ttf);
}

@font-face {
	font-family: ProximaNovaBold;
	src: url(/includes/fonts/proximanova-bold-webfont.ttf);
}

.section-title {
	font-weight: bold;
}

/*  ======================================
Header
 ======================================*/

.cwf-logo {
	background: url("/images/tiged/partners/cwflogo-wh.svg") no-repeat;
	height: 50px;
	text-indent: -9999px;
	width: 225px;
}

header.site-header .header-container .right .button-wrapper .donate {
	right:158px;
}

header.site-header .header-container .right .button-wrapper .adopt {
	right: 100px;
}

header.site-header .header-container .left .header-logo {
	 width: 279px;
}

@media screen and (min-width: 40em) and (max-width: 63.9375em) {
header.site-header .header-container .left .header-logo {
	 width: 225px;
}
}
@media only screen and (max-width: 64.063em) {
.cwf-logo {
	background: url("/images/tiged/partners/cwflogo-wh.svg") no-repeat;
	height: 40px;
	text-indent: -9999px;
	width: 180px;
	margin-top: 4px !important;
}
.cwf-logo-fr {
	background: url("/images/tiged/partners/cwflogo-wh-fr.svg") no-repeat;
	height: 40px;
	text-indent: -9999px;
	width: 180px;
	margin-top: 4px !important;
}

header.site-header .header-container .right { width: 100% !important; }
}

/******************************************************************************
 * Header Top
 ******************************************************************************/

.cwf-right { float: right; }

.cwf-header {
	font-family: "NavigationProximaNovaRegular", Helvetica, Arial, sans-serif;
	clear: both;	/* Don't get overlapped by the Admin bar if it has more elements than fit on one line */
}

.cwf-class-bar {
	height: 50px;
	border-bottom: 1px solid #a9a8a8;
}

.cwf-class-bar .menu-icon span::after {
	box-shadow: 0 0px 0 1px #fff,0 7px 0 1px #fff,0 14px 0 1px #fff;
}

.cwf-class-bar .left-small {
	border-right: none;
}

.cwf-header .contain-to-grid, .cwf-class-bar {
	/* background: url("//cdn.tigweb.org/images/tiged/class/cwf/cwf_bg.jpg") no-repeat; */
	background-color: #4e4e4e;
}

.cwf-header .top-bar,
.cwf-header .tab-bar {
	height: 95px;
}

.cwf-header .top-bar,
.cwf-header .tab-bar {
	background: url("//cdn.tigweb.org/images/tiged/class/cwf/cwf_bg.jpg") no-repeat;
}

.cwf-header .top-bar .name {
	padding-top: 20px;
}

.cwf-header .nav-bar {
	float: right;
	padding-top: 6%;
}

.cwf-header .nav-bar ul.button-group li a, .cwf-header .nav-bar ul.button-group li a:focus, .cwf-header .nav-bar ul.button-group li a:active {
	color: #333;
	font-size: 19px;
	background: transparent !important;
	background-color: transparent;
	padding-left: 10px;
	padding-right: 10px;
}

.cwf-header .nav-bar ul.button-group li a:hover, cwf-footer a:hover {
	color: #ac341c;
}

.cwf-header section.tab-bar-section.middle {
	padding-top: 10px;
}

.cwf-header .left-off-canvas-menu a {
	color: #fff;
}

.cwf-header ul.off-canvas-list li a {
	color: #fff;

}

.cwf-header ul.off-canvas-list li a.nav8-small-section {
	padding-left: 55px;
}

.nav8-nav {
	margin-top: 20px;
	padding: 0;
}

.nav8-nav li {
	line-height: 28px;
	list-style: none;
}

.donate-now {
	background: url("//cdn.tigweb.org/images/tiged/class/cwf/donate-btn.png") no-repeat;
	width: 77px;
	height: 79px;
	margin-top: 5px;
}

.donate-now:hover {
	background: url("//cdn.tigweb.org/images/tiged/class/cwf/donate-btn-hover.png") no-repeat;
}

.donate-now-text {
	font-family: "ProximaNovaBold", Helvetica, Arial, sans-serif;
	color: #fff;
	font-size: 17px;
	line-height: 18px;
	padding: 24px 0 0 6px;
	text-align: center;
	display: block;
	width: 71px;
}

/******************************************************************************
 * Header Bottom
 ******************************************************************************/

.nav8-bottom {
	font-family: "NavigationProximaNovaRegular", Helvetica, Arial, sans-serif;
    width: 100%;
    padding: 8px 0;
    background-color: #faf7f1;
    border-bottom: solid 1px #c2c2c2;
}

.nav8-bottom a,
.nav8-bottom a:visited {
    color: #555555;
    font-size: 0.8rem;
}

.nav8-bottom .inline-list {
	margin: 0;
}

.nav8-bottom .inline-list > li {
	margin: 0 20px 0 0;
}

.nav8-bottom .inline-list > li:last-child {
	margin-right: 0;
}

.nav8-bottom .f-dropdown:before {
	display: none;
}

.nav8-bottom .f-dropdown:after {
	display: none;
}

/******************************************************************************
 * Footer
 ******************************************************************************/
.cwf-footer {
    background: #555;
    color: #eee;
	padding: 30px 0 25px 0;
}

.cwf-footer ul {
	margin-bottom: 10px;
}

.cwf-footer a {
	font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
	color: #eee;
	font-weight: normal;
	font-size: 13px;
}

.cwf-footer .copyright {
	font-size: 11px;
	color: #eee;
	text-shadow: none;
	margin-bottom: 5px;
}

.question-box {
	background: #faf7f1 !important;
	border: solid 1px #c2c2c2 !important;
}

.quiz-list .box {
	background: #faf7f1 !important;
	border: solid 1px #c2c2c2 !important;
}

header.site-header {
    background: #4e4e4e;
    z-index: 100;
    -webkit-box-shadow: 0px 2px 18px -5px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 2px 18px -5px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 2px 18px -5px rgba(0, 0, 0, 0.75);
}
header.site-header .header-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    -webkit-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: stretch;
    align-items: stretch;
}
header.site-header .header-container .right {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    -webkit-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-align-items: center;
    align-items: center;
    position: relative;
    width: 100%;
}

header.site-header .header-container .right ul {
	list-style: none;
	margin-top: 20px;
	max-width: 250px !important;
}

header.site-header .header-container .left .header-logo {
    width: 280px;
    margin-right: 10px;
    border-right: 1px solid #c3c4c4;
}
@media screen and (max-width: 1700px){
	header.site-header .header-container .left .links {
	    display: none;
	}
}
header.site-header .header-container .left .header-logo a {
    position: relative;
    height: 76px;
    width: 100%;
    display: block;
}
a {
    color: #1f535d;
}
header.site-header .header-container .left .header-logo a img {
    position: absolute;
    left: 50%;
    top: 50%;
    height: 45px;
    width: 205px;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
header.site-header .header-container .left .links {
    display: none;
}
header.site-header .header-container .left .links ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    -webkit-flex-flow: row nowrap;
    flex-flow: row nowrap;
    margin: 0;
    list-style: none;
}
header.site-header .header-container .left .links ul li {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    -webkit-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-align-items: center;
    align-items: center;
    height: 76px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
header.site-header .header-container .right .search span {
    position: relative;
    padding: 8px 11px;
    cursor: pointer;
    border: 1px solid #909191;
    border-radius: 3px;
    height: 100%;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
header.site-header .header-container .right .search span i {
    position: relative;
    top: -2px;
    color: #3d3d3d;
    font-size: 12px;
}
.fa-search:before {
    content: "\f002";
}
header.site-header .header-container .right .search-panel {
    background-color: #dfe0e0;
    position: absolute;
    top: 100%;
    left: -20%;
    display: none;
    padding: 23px 28px 23px 28px;
    border: 1px solid #b8baba;
    border-top-width: 0px;
    border-radius: 0 0 3px 3px;
    box-shadow: inset 0px 5px 2px -2px rgba(30, 30, 30, 0.15);
}
header.site-header .header-container .right .search-panel form {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    -webkit-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-align-items: center;
    align-items: center;
}
header.site-header .header-container .right .search-panel form input[type=text] {
    border-radius: 4px;
    -webkit-appearance: none;
    width: 217px;
    height: 32px;
    border: 1px solid #b8baba;
    padding-left: 10px;
}
header.site-header .header-container .right .search-panel form button[type=submit] {
    border-radius: 4px;
    height: 32px;
    width: 32px;
    -webkit-appearance: none;
    border: 1px solid #b8baba;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
header.site-header .header-container .right .login {
    margin-left: 15px;
}
header.site-header .header-container .right .login span {
    padding: 8px 21px;
    font-size: 16px;
    color: #3d3d3d;
    cursor: pointer;
    border: 1px solid #909191;
    border-radius: 3px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    font-family: "futura-pt", sans-serif;
    height: 100%;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
header.site-header .header-container .right .lang {
    margin-left: 30px;
}
header.site-header .header-container .right .lang .fa-language {
    font-size: 12px;
    color: #909191;
    padding-right: 8px;
}
.fa-language:before {
    content: "\f1ab";
}
header.site-header .header-container .right .lang .selected-language
 {
    display: inline-block;
    font-size: 16px;
    color: #fff;
    padding-right: 6px;
    font-family: "futura-pt", sans-serif;
}

header.site-header .header-container .right ul li a
 {
    display: inline-block;
    font-size: 16px;
    color: #fff;
    padding-right: 6px;
    font-family: "futura-pt", sans-serif;
}

header.site-header .header-container .right ul > li > ul > li > a {
	color: #000;
}

header.site-header .header-container .right .button-wrapper {
    margin-left: 38px;
    z-index: 100;
}
header.site-header .header-container .right .button-wrapper .donate {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: row;
	-webkit-flex-flow: row nowrap;
	flex-flow: row nowrap;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	position: absolute;
	top: 0;
	right: 345px;
	height: 76px;
	width: 148px;
	/* border-radius: 0px 0px 0px 6px; */
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#c34100+0,a12900+100 */
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#e26900+0,a12900+100 */
	background: #dc261c;
	/* Old browsers */
	background: -moz-linear-gradient(top, #dc261c 0%, #e50000 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(top, #dc261c 0%, #e50000 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #dc261c 0%, #e50000 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dc261c', endColorstr='#e50000', GradientType=0);
	/* IE6-9 */
	background-repeat: repeat-x;
	background-repeat: repeat-y;
	background-size: 100% 180px;
	background-position: 0 -50px;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
	cursor: pointer;
}
header.site-header .header-container .right .button-wrapper .donate a {
    color: #e7e8e8;
    font-size: 20px;
    font-family: "futura-pt", sans-serif;
}
header.site-header .header-container .right .button-wrapper .donate a span {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}
header.site-header .header-container .right .button-wrapper .adopt {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: row;
	-webkit-flex-flow: row nowrap;
	flex-flow: row nowrap;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	position: absolute;
	top: 0;
	right: 197px;
	height: 76px;
	width: 148px;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#006270+0,003f49+100 */
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#00819b+0,003f49+100 */
	background: #00505c;
	/* Old browsers */
	background: -moz-linear-gradient(top, #00505c 0%, #00505c 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(top, #00505c 0%, #00505c 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #00505c 0%, #00505c 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00505c', endColorstr='#00505c', GradientType=0);
	/* IE6-9 */
	/*border-radius: 0px 0px 6px 0px;*/
	background-repeat: repeat-x;
	background-repeat: repeat-y;
	background-size: 100% 180px;
	background-position: 0 -50px;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
header.site-header .header-container .right .button-wrapper .adopt a {
    color: #e7e8e8;
    font-size: 20px;
    font-family: "futura-pt", sans-serif;
}
header.site-header .header-container .right .button-wrapper .adopt a span {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}
header.site-header .header-container .right .button-wrapper .subscribe {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: row;
	-webkit-flex-flow: row nowrap;
	flex-flow: row nowrap;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	position: absolute;
	top: 0;
	right: 49px;
	height: 76px;
	width: 148px;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#006270+0,003f49+100 */
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#00819b+0,003f49+100 */
	background: #00827f;
	/* Old browsers */
	background: -moz-linear-gradient(top, #00827f 0%, #00827f 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(top, #00827f 0%, #00827f 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #00827f 0%, #00827f 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00827f', endColorstr='#00827f', GradientType=0);
	/* IE6-9 */
	/*border-radius: 0px 0px 6px 0px;*/
	background-repeat: repeat-x;
	background-repeat: repeat-y;
	background-size: 100% 180px;
	background-position: 0 -50px;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
header.site-header .header-container .right .button-wrapper .subscribe a {
	color: #e7e8e8;
	font-size: 20px;
	font-family: "futura-pt", sans-serif;
}
header.site-header .header-container .right .button-wrapper .subscribe a span {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1;
}
header.site-header .header-container .right .mobile-menu {
    position: relative;
    width: 99px;
    margin-left: 296px;
    z-index: 10;
}
header.site-header .header-container .right .mobile-menu i {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    text-align: center;
    width: 100%;
    padding: 10px;
    font-size: 28px;
    color: #004f59;
    cursor: pointer;
}
header.site-header .header-container .right .header-menu {
    display: none;
}
#apple-menu {
    display: none;
}
.donate-adopt-under-header {
    top: 76px;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    -webkit-flex-flow: row nowrap;
    flex-flow: row nowrap;
    display: none;
}
.donate-adopt-under-header .left-donate {
    width: 50%;
}
.donate-adopt-under-header .right-adopt {
    width: 50%;
}
.donate-adopt-under-header .left-donate .button {
    border-radius: 0;
    width: 100%;
}
.donate-adopt-under-header .left-donate .button a {
    font-size: 20px;
    padding: 18px 0px;
    width: 100%;
}
.donate-adopt-under-header .right-adopt .button {
    border-radius: 0;
    width: 100%;
}
.donate-adopt-under-header .right-adopt .button a {
    font-size: 20px;
    padding: 18px 0px;
    width: 100%;
}
